Loading...
Searching...
No Matches
Gfx::MultisizeFont Struct Reference

Font with multiple possible sizes. More...

## Public Member Functions

| MultisizeFont (const std::string &fn)

## Public Attributes

std::string | fileName
std::map< int, std::unique_ptr< CachedFont > > | fonts

## Detailed Description

Font with multiple possible sizes.

The documentation for this struct was generated from the following file:

- src/graphics/engine/text.cpp